/* ============================================ */
/* Background												*/
/* ============================================ */

.bgAreaHeaderSantillana	{ background:url(../images/Header/bgHeaderSantillana.jpg) repeat-x; height:30px; }
.bgAreaFooterSantillana	{ background:url(../images/Footer/bgFooterSantillana.jpg) repeat-x; height:39px; }






/* ============================================ */
/* Input														*/
/* ============================================ */


/* ============================================ */
/* Link														*/
/* ============================================ */


/* ============================================ */
/* Texto														*/
/* ============================================ */

.Arial						{ font-family:Arial; }
.n11							{ font-size:11px; }
.n12							{ font-size:12px; }
.Cinza2						{ color:#3E3E3E; }
.Cinza8						{ color:#a6a6a6; }
